---------------------------------------------------------------------------------------------
function createPlayer2()

	SetPlayerName(2, String.Key("_Player2Name"))
	-- SetPlayerName(2, "Nebelvolk")

	player2 	= {}
	player2.id 	= 2

	local description = {
	    serfLimit = 10
    }

	SetupPlayerAi(player2.id,description)

    end
